/* CSS Document */

/* html tag overides */

html 		{font-size:100.01%;margin:0;padding:0;border:none;}
body 		{margin:0;padding:0;border:none;background:#FFFFFF url(/images/qs-bg2.png);font:normal 14px Arial, Helvetica, sans-serif;color:#333;}

h1 {margin:0;padding:0;font:italic 197% "Times New Roman", Times, serif;color:#9dae71;font-weight:bold;}
h2 {font-size:107%;color:#462d44;}
h3 {margin-bottom:1em;font-size:93%;font-weight:bold;color:#313131;}

p, blockquote, ol, ul {margin-bottom:1.2em;text-align:justify;line-height:167%;font-size:100%;}
caption {font:italic "Times New Roman", Times, serif 97%;}

blockquote {padding:20px 0 0 0;text-align:left;font:italic 100% "Times New Roman", Times, serif;}

a {text-decoration:none;color:#687041;text-align:left;}
a:hover {text-decoration:underline;color:#686f41;}

/* layout css */
#container	{width:760px;position:center;margin: 0 auto;padding:0;}
#logo		{width:760px;height:100px;position:center;margin:0;padding:10px 0 5px 0;}
#header		{width:760px;height:180px;position:center;margin: 0 auto;padding:0;}
#body-h		{width:760px;height:7px;margin:10px 0 0 0;padding:0;position:center;background:url(/images/cont-h.png) top no-repeat;} 
#bodyCont	{width:760px;margin: 0 auto;padding:10px 0 0 0;position:center;background:url(/images/cont-bg.png);} 
#body-f		{width:760px;height:7px;margin:0 0 10px 0;padding:0;position:center;background:url(/images/cont-f.png) top no-repeat;} 
#footer		{width:760px;height:50px;position:center;margin:4px 0 0 0;padding:0;height:50px;margin:0 auto;background:url(/images/qs-footer.png) no-repeat;}
#copyright	{width:760px;position:center;margin: 0 auto;padding:8px 0 0 12px;}
#l-col		{width:198px;margin:0;padding:0;float:left;height:auto;}
#r-col		{width:548px;margin:0;padding:0;float:right;height:auto;}

.leaf		{width:60px;height:540px;margin:260px 0 0 720px;position:absolute;}

/* Content */
.copy	{width:530px;padding:10px;}
#content {padding:5px 20px;background:url(/images/gum-leaf2.png) bottom no-repeat;}
#content .title {padding:10px 10px 10px 50px;background:url(/images/welcome.png) no-repeat 20px 50%;}
#content .content {padding:20px 20px 1px 20px;background:url(/images/img08.gif) repeat-x;}
#content a				{text-decoration:none;color:#9dae71;}
#content a:link 		{text-decoration:none;}
#content a:visited 	{text-decoration:none;color:#9dae71;}
#content a:active 		{text-decoration:none;}
#content a:hover		{text-decoration:none;color:#462d44;}
#content img {border:1px solid #9dae71;padding:5px;margin:4px 10px;}



.paragraph		{}
.paragraph p	{margin:4px 20px 16px 20px;padding:0;font-size:95%;}
.paragraph img {}
.paragraph ol {}
.paragraph ul li {}
.paragraph ul {}
.paragraph ul li {font-size:95%}
.paragraph h2	{font-size:117%;color:#462d44;;padding:10px 5px 1px 5px;font-stretch:ultra-condensed;margin:0;}
.paragraph h3	{margin:0;font-size:109%;font-weight:bold;color:#686f41;padding:10px 20px 1px 20px;font-stretch:ultra-condensed;}
.paragraph h4	{margin:0;font-size:107%;font-weight:normal;color:#CE6700;padding:10px 20px 0 20px;font-stretch:ultra-condensed;}
.paragraph table	{padding:10px 20px 1px 20px;}


#welcome {padding-bottom:20px;margin-bottom:10px;background: url(/images/gumleaf-hr.png) no-repeat center bottom;}

/* floating box - for links etc */
.floating-box {float:left;width:200px;margin:15px;font-size:85%;border:1px solid #9dae71;padding:10px;background:url(/images/floating-box.png) top repeat-x;}
.floating-box .heading {margin-bottom:1em;padding-bottom:1em;background:url(/images/img08.gif) repeat-x left bottom;color:#462d44;}
.floating-box p, .floating-box blockquote {line-height:144%;font-size:97%;text-align:left;}
.floating-box ol, .floating-box ul {line-height:144%;font-size:97%;text-align:left;padding:4px 4px 4px 10px;margin:0;}
.floating-box img {border:2px solid #9dae71;}
.price {margin:1em 0;padding:1em 0;color:#462d44;font-size:100%}

/* category box */
.category {width:200px;margin:15px;font-size:85%;border:1px solid #9dae71;padding:10px;background:url(/images/accom-h.png) top repeat-x;}
.category .heading {margin-bottom:1em;padding-bottom:1em;background:url(/images/img08.gif) repeat-x left bottom;color:#462d44;}
.category p, .floating-box blockquote, .floating-box ol, .floating-box ul {line-height:144%;font-size:97%;}
.category a			{text-decoration:none;font-weight:bold;padding:.8em 0;margin:0;font-size:inherit;}
.category a:link 		{text-decoration:none;color:#462d44;}
.category a:visited 	{text-decoration:none;}
.category a:active 	{text-decoration:none;}
.category a:hover		{text-decoration:none;color:#9dae71;}
.category img {border:1px solid #9dae71;padding:5px;}
.price {margin:1em 0;padding:1em 0;color:#462d44;font-size:100%}

/* product thumbs css */
#productThContainer		{width:460px;margin: 0 auto;padding:0;}
.productTh				{width:215px;margin:10px;font-size:85%;border:1px solid #9dae71;padding:10px;background:url(/images/accom-h.png) top repeat-x;vertical-align:top;}
.productTh a			{text-decoration:none;font-weight:normal;padding:.8em 0;margin:0;font-size:inherit;}
.productTh a:link 		{text-decoration:none;color:#462d44;}
.productTh a:visited 	{text-decoration:none;color:#462d44;}
.productTh a:active 	{text-decoration:none;}
.productTh a:hover		{text-decoration:none;color:#9dae71;}
.productTh p			{text-align:left;padding:.4em 0 0 0;margin:0;font-size:inherit;}
.productTh img			{border:1px solid #9dae71;padding:5px;margin:0;}
.productThPrice			{font-weight:bold;padding-top:.4em;margin:0;}

/* individual product pages  css */
#productContainer		{width:480px;margin: 0 auto;padding:0;}
.product				{margin:10px;font-size:85%;padding:10px;}
.product a			{text-decoration:none;font-weight:normal;padding:.8em 0;margin:0;font-size:inherit;}
.product a:link 		{text-decoration:none;color:#9dae71;}
.product a:visited 	{text-decoration:none;}
.product a:active 	{text-decoration:none;}
.product a:hover		{text-decoration:none;color:#462d44;}
.product p			{text-align:left;padding:.4em 0 0 0;margin:0;font-size:inherit;}
.product img			{border:1px solid #9dae71;padding:8px;margin:0;}
.productPrice			{font-weight:bold;padding-top:.4em;margin:0;}

.addtobasket {}
.addtobasket img {border:none;}

/* accomodation boxes */
.accom {width:460px;margin:15px;font-size:85%;border:1px solid #9dae71;padding:10px;background:url(/images/accom-h.png) top repeat-x;}
.accom .heading {margin-bottom:1em;padding-bottom:1em;background:url(/images/img08.gif) repeat-x left bottom;color:#462d44;}
.accom p, .accom blockquote {line-height:144%;font-size:97%;padding:0 6px 0 0;}
.accom ol, .accom ul {line-height:144%;font-size:97%;padding:0 6px 0 12px;}
.accom img {padding:5px;margin:0 4px 0 8px;}
.pronouce	{font-weight:600;font-stretch:extra-condensed;}
.speech		{font-style:italic;padding:1em .5em 0 .5em;}

/* dictionary boxes */
.dictionary {margin-bottom:1em;padding-bottom:1em;border:1px solid #9dae71;padding:5px;}
.dictionary .heading {color:#9dae71;font-size:110%;font-stretch:ultra-condensed;font-family:Arial Narrow, Arial, sans-serif;}
.dictionary p, .dictionary blockquote {line-height:144%;font-size:97%;padding:0 6px 0 0;}
.dictionary ol, .dictionary ul {line-height:144%;font-size:97%;padding:0 6px 0 12px;}
.dictionary img {padding:5px;}


/* marketing boxes */
.markets {width:460px;margin:15px;font-size:85%;border:1px solid #9dae71;padding:0;}
.markets .heading {padding:1em .5em .5em 0;color:#462d44;font-size:20px;font-stretch:ultra-condensed;font-family:Arial Narrow, Arial, sans-serif;}
.markets p, .markets blockquote {line-height:144%;font-size:97%;padding:0 6px 0 0;color:#000;}
.markets ol, .markets ul {line-height:144%;font-size:97%;padding:0 6px 0 12px;}
.markets img {padding:20px 5px;}
.markets a				{text-decoration:none;color:#9dae71000;}
.markets a:link 		{text-decoration:none;}
.markets a:visited 	{text-decoration:none;}
.markets a:active 		{text-decoration:none;}
.markets a:hover		{text-decoration:none;color:#462d44;}
.markets td	{color:#000;}

/* Sidebar */
#sidebar {padding:0 10px;}
#sidebar h2 {margin-bottom:1em;}
#sidebar blockquote {}
#sidebar blockquote p {}

#links {}
#links ul {}
#links li {text-align:left;}
#links a {font-size:95%;}

.capt {font-family:"Times New Roman", Times, serif;font-size: 105%;text-align:center;font-style:italic;}
.company {font-size:145%;font-stretch:ultra-condensed;color:#462d44;}

/* Menu */
.cats			{width:180px;padding:10px;color:#462d44;font-size:95%;font-stretch:ultra-condensed;text-align:center;}
.cats a				{text-decoration:none;color:#462d44;font-weight:normal;text-align:center;letter-spacing:0;}
.cats a:link 		{text-decoration:none;}
.cats a:visited 	{text-decoration:none;color:#462d44;}
.cats a:active 		{text-decoration:none;}
.cats a:hover		{text-decoration:none;color:#9dae71;}
.cats ul			{list-style:none;margin:0;padding:0;border:0;background:0;}
.cats li			{padding:0px;}
.cats li li			{padding:0 8px;text-align:left;}
.cats li ul			{padding:0px;border:0;background:0;}
.opener				{letter-spacing:-1px;}
.first				{letter-spacing:-1px;}

/* jQuery Menu Additions */
.cats .category { display: none; }
.cats .subcategory { display: none; }

/* Info */
#info {padding-top:20px;padding-bottom:20px;border:1px solid #686f41;}
#info ul {}
#info li {font-size:95%;text-align:left;}
#info a {}
#info a:hover {}
#info b {}
#info h1 {margin:0;padding:5px;font:italic 120% "Times New Roman", Times, serif;color:#FFFFFF;text-align:center;}
#info h2 {margin:0;padding:5px;font-size:107%;color:#FFFFFF;text-align:center;}
#info p {font-size:95%;text-align:center;}
#info img {border:1px solid #FFFFFF;padding:5px;}

#info2 {padding:0px 10px 30px 10px;}
#info2 ul {}
#info2 li {font-size:95%;text-align:left;}
#info2 a {}
#info2 a:hover {}
#info2 b {}
#info2 h1 {margin:0;padding:5px;font:italic 120% "Times New Roman", Times, serif;color:#FFFFFF;text-align:center;}
#info2 h2 {margin:0;padding:5px;font-size:107%;color:#FFFFFF;text-align:center;}
#info2 p {font-size:95%;text-align:center;}
#info2 img {border:1px solid #9dae71;padding:5px;}

#address {width:180px;height:210px;background:url(images/qs-address-bg.png) top no-repeat;padding:30px 10px 20px 10px;margin:0;}
#address ul {}
#address li {font-size:95%;text-align:left;}
#address a {}
#address a:hover {}
#address b {}
#address h1 {margin:0;padding:5px;font:italic 120% "Times New Roman", Times, serif;color:#FFFFFF;text-align:center;}
#address h2 {margin:0;padding:5px;font-size:107%;color:#FFFFFF;text-align:center;}
#address p {font-size:95%;text-align:center;padding-top:40px;margin:0;}

#socialMedia {width:180px;height:95px;padding:0px 10px 30px 10px;margin:0;}




/* Footer */
#footer p {margin:0;font-size:77%;}
#footer .links {float:left;padding:15px 0 0 97px;color:#686f41;}
#footer .legal {float:right;padding:5px 10px 0 0;color:#686f41;text-align:right;}
#footer a {color:#686f41;}

/* contact page css */
.contTitle				{text-align:right; margin:.2em .5em .2em 0em;color:#462d44;vertical-align:top;font-size:0.9em;}
.conMand				{font-size:.8em;margin:.2em .5em .2em 0em;color:#330033; text-align:right;}
.conAdd					{text-align:left;font-stretch:extra-condensed;font-size:1.2em;color:#343a94;vertical-align:top;}
.inputRequired	{ border: 2px solid #900; background-color: #FFF; } /* class which inputs change to when required and blank */

/* join newsletter layout */
.newsletter		{width:180px;height:110px;padding:10px 0;margin: 0 auto;background:url('/images/join-our-newsletter.png') top no-repeat;}
.newsletter p			{font-family:Arial Narrow, Arial, sans-serif;color:#000000;font-stretch:extra-condensed;font-size:.8em;margin:0;padding:0;}

/* newsletter email input css */
.newsletterEmail		{width:180px;height:80px;padding:10px 0 0 5px;margin:32px 0 0 20px;position:absolute;font-family:Arial Narrow, Arial, sans-serif;color:#000000;font-stretch:extra-condensed;font-size:.8em;font-weight:normal;}
input.formInputText		{font-family:Arial;color:#684f41;background-color:transparent;border:1px dashed #b3b3b3;padding:5px;height:15px;vertical-align:middle;margin:0;}
input.formInputButton   {width:45px;height:29px;font-family:Arial;font-size:1.2em;vertical-align:middle;font-weight:bolder;text-align:center;color:#fff;padding:0 0 0 10px;margin-right:20px;background:url('/images/submit.png') top no-repeat;border:0;cursor:pointer;float:right;}
input.formInputButton:hover   {color:#f58b55;}

/* for tiny mice */
.purple {color:#462d44;}
.orange {color:#CE6700;}
.green	{color:#686f41;}